.md-netra-06 .mdntra-comp-06 {
    }

        .md-netra-06 .mdntra-comp-06 .banner__wrap {
            background: transparent;
            border: 1px solid transparent;
        }

    .banner__wrap .banner__title {
        margin-bottom: 5px;
        font-size: 30px;
        font-weight: 600;
        color: #333333;
    }

    .md-netra-06 .mdntra-comp-06 .banner__wrap .banner__text {
        font-size: 18px;
        font-weight: 300;
        color: #333333;
        margin-bottom: 5px;
    }

    .md-netra-06 .mdntra-comp-06 .banner__wrap .btn {
        margin-top: 12px;
        padding: 12px 30px 12px;
        border: 2px solid #333333;
        border-radius: 25px;
        color: #333333;
        background: transparent;
    }